Bug 127940 - update port: port: security/ipguard - Tool designed to protect LAN IP adress space by ARP spoofing
Summary: update port: port: security/ipguard - Tool designed to protect LAN IP adress ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-08 12:10 UTC by SeaD
Modified: 2008-10-16 22:40 UTC (History)
0 users

See Also:


Attachments
file.diff (4.43 KB, patch)
2008-10-08 12:10 UTC, SeaD
no flags Details | Diff
ipguard.patch (5.04 KB, patch)
2008-10-14 11:19 UTC, SeaD
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description SeaD 2008-10-08 12:10:01 UTC
fix updated port 0.04 - 1.00


Removed files:
security/ipguard/files/pkg-message.in
security/ipguard/files

Fix: >
Comment 1 Martin Wilke freebsd_committer 2008-10-08 12:48:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-10-11 15:39:34 UTC
State Changed
From-To: open->feedback

Hi, 

I think this port need a bit rework, 

your rc.d script handling is wrong, please reread the FreeBSD Porter's 
Handbook, 
http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/rc-scripts.html 

You should also check this port with portlint -AC Please look at the 
Porters Handbook for more instructions.  Please followup this pr with a 
new patch. 

Thanks.
Comment 3 SeaD 2008-10-14 11:19:28 UTC
Removed file:
security/ipguard/files

Added file:
security/ipguard/files/ipguard.in

-- 
SeaD <sead@deep.perm.ru>
fp: DC8C 6973 59DE 5580 FDF6 3153 005C 0156
Comment 4 Martin Wilke freebsd_committer 2008-10-16 22:35:48 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2008-10-16 22:35:56 UTC
miwi        2008-10-16 21:35:41 UTC

  FreeBSD ports repository

  Modified files:
    security/ipguard     Makefile distinfo pkg-descr pkg-plist 
  Added files:
    security/ipguard/files ipguard.in 
  Removed files:
    security/ipguard/files pkg-message.in 
  Log:
  - File was rerolled to fix some spelling
  - Add rc script
  - Pass maintainership to submitter
  
  PR:             127940
  Submitted by:   SeaD <sead@deep.perm.ru>
  
  Revision  Changes    Path
  1.6       +15 -27    ports/security/ipguard/Makefile
  1.4       +3 -3      ports/security/ipguard/distinfo
  1.1       +30 -0     ports/security/ipguard/files/ipguard.in (new)
  1.2       +0 -8      ports/security/ipguard/files/pkg-message.in (dead)
  1.2       +5 -5      ports/security/ipguard/pkg-descr
  1.2       +8 -1      ports/security/ipguard/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"